Subject: RE: ENA Origination Track
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 12:46:19 -0700 (PDT)

Don't we need the heads of all the power origination groups too

 -----Original Message-----
From: 	Buckley, Karen  
Sent:	Wednesday, October 24, 2001 2:27 PM
To:	Baughman, Edward D.; Luce, Laura; Vickers, Frank; Tycholiz, Barry; Mrha, Jean; Lagrasta, Fred
Cc:	Forster, David; Kitchen, Louise
Subject:	ENA Origination Track

All,

Further to your recent discussions surrounding the ENA Origination Track I will shortly be scheduling an interview date for you to interview recommended candidates.    You have already received the attached list of suggested candidates and as I understand it you have no comments on these individuals thus far.   

In order to match the success of the ENA Trading Track it requires your 100% commitment and participation in the following areas:

1.	Interviewing
2.	Training
3.	Mentoring
4.	Promotion of the Track

I will contact each supervisor of the attached list of candidates to gain further feedback on these candidates, prior to contacting them, and ensure their respective buy-in.

 << File: List of potential candidates.xls >> 
If you have any questions please call me.

I look forward to working with you on this Track.

Kind regards,

Karen Buckley
HR - x 54667